{
  "main_title": {
    "message": "Kit de Download e Análise do TikTok | KOLSprite"
  },
  "main_short_title": {
    "message": "Toolkit TikTok por KOLSprite"
  },
  "main_description": {
    "message": "Kit completo do TikTok: baixe vídeos sem marca d'água, organize e analise perfis, acompanhe influenciadores e cresça mais rápido."
  },
  "main_extend_title": {
    "message": "KOLSprite"
  },
  "open_tk": {
    "message": "Abrir o TikTok"
  },
  "down_video": {
    "message": "Baixar vídeo"
  },
  "sort_video": {
    "message": "Classificação de vídeo"
  },
  "expert_analysis": {
    "message": "Análise de influencer"
  },
  "tag_analysis": {
    "message": "Análise de Tag"
  },
  "music_analysis": {
    "message": "Análise de música"
  },
  "language": {
    "message": "Idioma"
  },
  "instructions": {
    "message": "Instruções de uso"
  },
  "update_log": {
    "message": "Atualizações"
  },
  "feedback": {
    "message": "Opiniões e comentários"
  },
  "follow_us": {
    "message": "Suporte online"
  },
  "collection_mine": {
    "message": "Pasta de favoritos"
  },
  "play_count": {
    "message": "Por visualizações"
  },
  "latest_date": {
    "message": "Mais recentes"
  },
  "oldest_date": {
    "message": "Mais antigos"
  },
  "default_sort": {
    "message": "Por padrão"
  },
  "likes": {
    "message": "Por curtidas"
  },
  "comments": {
    "message": "Por comentários"
  },
  "collections": {
    "message": " favoritos"
  },
  "shares": {
    "message": " compartilhamentos"
  },
  "batch_download": {
    "message": "Baixar em lote"
  },
  "main_language": {
    "message": "Idiomas comuns"
  },
  "fans": {
    "message": "Número de seguidores"
  },
  "all_likes": {
    "message": "Total de curtidas"
  },
  "playlists": {
    "message": "Número de listas de reprodução"
  },
  "the_last": {
    "message": "Recente"
  },
  "fund": {
    "message": "Encontrado"
  },
  "download_recent": {
    "message": "Baixar os recentes"
  },
  "ge_videos": {
    "message": "vídeos"
  },
  "de_videos": {
    "message": "Vídeos de para"
  },
  "videos": {
    "message": "Vídeo"
  },
  "download_quantity_tips": {
    "message": "O número de downloads não pode ser zero"
  },
  "start_time_required": {
    "message": "Por favor introduza a data de início"
  },
  "end_time_required": {
    "message": "Por favor introduza a data de fim"
  },
  "no_videos_tips": {
    "message": "Não foram encontrados vídeos neste período"
  },
  "download_time": {
    "message": "Tempo de download"
  },
  "average_views": {
    "message": "Média de reproduções"
  },
  "average_likes": {
    "message": "Média de curtidas"
  },
  "average_views_rate": {
    "message": "Média da taxa de reprodução"
  },
  "average_interaction_rate": {
    "message": "Média da taxa de interação"
  },
  "analyzed_video": {
    "message": "Vídeos analisados"
  },
  "down_more": {
    "message": "Deslize para baixo para obter mais"
  },
  "label": {
    "message": "Tags"
  },
  "user": {
    "message": "Usuário"
  },
  "last_release_time": {
    "message": "Última data de publicação"
  },
  "play_rate_range": {
    "message": "Faixa da taxa de reprodução"
  },
  "average_views_and_range": {
    "message": "Média de reproduções e faixa"
  },
  "average_likes_and_range": {
    "message": "Média de curtidas e faixa"
  },
  "average_interaction_rate_and_range": {
    "message": "Média da taxa de interação e faixa"
  },
  "download_videos_without_watermark": {
    "message": "Baixar vídeos sem marca d'água"
  },
  "translate": {
    "message": "Traduzir"
  },
  "translate_all": {
    "message": "Traduzir tudo"
  },
  "translate_all_close": {
    "message": "Desativar tradução de tudo"
  },
  "fund_viodes": {
    "message": "Encontrados {{num}} vídeos"
  },
  "messages_down_tips": {
    "message": "Atenção: Mova o mouse sobre cada vídeo e você verá um pequeno botão de Baixar no canto superior direito!"
  },
  "messages_now_video_num": {
    "message": "Número de vídeos atual"
  },
  "messages_all_video_num": {
    "message": "Total de vídeos"
  },
  "messages_sroll_speed": {
    "message": "Velocidade de rolagem"
  },
  "messages_stop_scroll": {
    "message": "Pausar rolagem"
  },
  "messages_auto_scroll": {
    "message": "Rolagem automática"
  },
  "messages_playlists": {
    "message": "Número de listas de reprodução"
  },
  "messages_category": {
    "message": "Categoria de influencers"
  },
  "messages_bind_shop": {
    "message": "Se está vinculado à loja do TT"
  },
  "messages_create_time": {
    "message": "Data de cadastro"
  },
  "messages_more": {
    "message": "Mais"
  },
  "messages_copy_success": {
    "message": "Cópia bem-sucedida"
  },
  "messages_yes": {
    "message": "Sim"
  },
  "messages_no": {
    "message": "Não"
  },
  "messages_tags": {
    "message": "Tags"
  },
  "messages_all_videos": {
    "message": "Total de vídeos"
  },
  "messages_copy_user_tips": {
    "message": "Copiar usuários e frequência"
  },
  "messages_copy_tag_tips": {
    "message": "Copiar Tags e frequência"
  },
  "messages_look_user_tips": {
    "message": "Visualizar usuário"
  },
  "messages_look_tag_tips": {
    "message": "Visualizar tópico"
  },
  "messages_down_success": {
    "message": "Download concluído com sucesso"
  },
  "messages_down_fail": {
    "message": "Download falhou"
  },
  "messages_play_num": {
    "message": " reproduções"
  },
  "messages_like_num": {
    "message": " curtidas"
  },
  "messages_comment_num": {
    "message": " comentários"
  },
  "messages_share_num": {
    "message": " compartilhamentos"
  },
  "messages_collect_num": {
    "message": " favoritos"
  },
  "messages_duration_num": {
    "message": " duração"
  },
  "messages_last_week": {
    "message": "Últimos 7 dias "
  },
  "messages_last_fifteen": {
    "message": "Últ. 15 dias "
  },
  "messages_last_thirty": {
    "message": "Últ. 30 dias "
  },
  "messages_filter": {
    "message": "Filtrar"
  },
  "messages_reset": {
    "message": "Redefinir"
  },
  "messages_publish_time": {
    "message": "Data de publicação"
  },
  "messages_feed_last_num": {
    "message": "Últimos {{num}} vídeos"
  },
  "messages_exclude_top": {
    "message": "Excluir vídeos fixados"
  },
  "messages_min": {
    "message": "Mínimo"
  },
  "messages_max": {
    "message": "Máximo"
  },
  "messages_refilter": {
    "message": "Reutilizar filtro"
  },
  "messages_wait_video_laoding": {
    "message": "O vídeo ainda não terminou de carregar, tente novamente mais tarde"
  },
  "messages_average_comments": {
    "message": "Média de comentários"
  },
  "messages_average_shares": {
    "message": "Média de compartilhamentos"
  },
  "messages_publish_frequency": {
    "message": "Frequência de publicação por semana"
  },
  "messages_download_tips": {
    "message": "O arquivo de música baixado está no formato mp4; você pode alterar a extensão do arquivo para mp3, se necessário"
  },
  "messages_batch_download_filtered_videos": {
    "message": "Baixar em lote os vídeos filtrados"
  },
  "messages_subtitle_loading": {
    "message": "Análise do script em andamento...<br />Aguarde, o tempo da primeira análise depende da duração do vídeo e do conteúdo da conversa"
  },
  "messages_subtitle_placeholder": {
    "message": "Selecione o idioma de tradução"
  },
  "messages_subtitle_original": {
    "message": "Texto original"
  },
  "messages_subtitle_bilingual": {
    "message": "Bilingue"
  },
  "messages_subtitle_include_timestamp": {
    "message": "Incluir carimbo de data/hora"
  },
  "messages_subtitle_copy": {
    "message": "Copiar script"
  },
  "messages_subtitle_empty": {
    "message": "Sem legendas por enquanto"
  },
  "messages_subtitle_transcript": {
    "message": "Script do vídeo"
  },
  "messages_subtitle_size_too_large": {
    "message": "O arquivo de áudio é muito grande, não há suporte para análise por enquanto"
  },
  "messages_subtitle_no_subtitle": {
    "message": "Sem arquivo de legendas por enquanto"
  },
  "messages_internet_busy": {
    "message": "Rede ocupada, tente novamente mais tarde"
  },
  "messages_blob_down_tips1": {
    "message": "O link atual não permite baixar, atualize a página ou baixe na página inicial"
  },
  "messages_blob_down_tips2": {
    "message": "O link atual não permite baixar, abra os detalhes do vídeo para baixar"
  },
  "messages_generate_with_KOLSprite": {
    "message": "Gerado por KOLSprite."
  },
  "messages_show_original": {
    "message": "Exibir Texto original"
  },
  "messages_from_google_translate": {
    "message": "Provindo da Tradução do Google (by KOLSprite)"
  },
  "messages_download_video_tips": {
    "message": "A página atual não está na página de detalhes do vídeo, não é possível baixar o vídeo por enquanto"
  },
  "messages_video_script_tips": {
    "message": "A página atual não está na página de detalhes do vídeo, não é possível visualizar o script do vídeo por enquanto"
  },
  "messages_video_script_subtitle": {
    "message": "Legendas e tradução"
  },
  "messages_video_script_summary": {
    "message": "Resumo"
  },
  "messages_video_script_ai_tips": {
    "message": "Após clicar, você será redirecionado para o site de IA correspondente e realizará a análise; é necessário fazer login antecipadamente"
  },
  "messages_video_script_ai_summary": {
    "message": "Resumir conteúdo e pontos fortes"
  },
  "messages_video_script_ai_summary_chapter": {
    "message": "Resumir por capítulos"
  },
  "messages_video_script_analyze_script_structure": {
    "message": "Analisar a estrutura do script do vídeo"
  },
  "messages_video_script_ai_generated": {
    "message": "Reproduzir script via AI"
  },
  "messages_video_script_select_ai_direction": {
    "message": "Selecione a direção de reprodução via AI"
  },
  "messages_video_script_select_label_1": {
    "message": "Imitar diretamente o vídeo atual"
  },
  "messages_video_script_select_label_2": {
    "message": "Imitar a estrutura do vídeo com outro tema"
  },
  "messages_video_script_select_label_2_placeholder": {
    "message": "Digite o tema sobre o qual deseja gerar. Por exemplo: creme hidratante para mãos, baixar um aplicativo da App Store, etc."
  },
  "messages_confirm": {
    "message": "Confirmar"
  },
  "messages_cancel": {
    "message": "Cancelar"
  },
  "messages_ai_subtitle_script": {
    "message": "Legendas e script via AI"
  },
  "messages_download_music": {
    "message": "Baixar música"
  },
  "messages_video_script_analysis": {
    "message": "Analisando a URL do vídeo..."
  },
  "messages_no_video": {
    "message": "Sem vídeos por enquanto"
  },
  "messages_no_video_tips": {
    "message": "Devido a políticas, este vídeo só pode ser reproduzido no aplicativo móvel; clique no botão para simular a reprodução móvel"
  },
  "messages_no_data_refresh": {
    "message": "Nenhum dado obtido, atualize a página"
  },
  "messages_play_download_video_tips": {
    "message": "Baixar vídeo. Se falhar, <a href='https://mjjl.cn/DLtk37' target='_blank' style='color:#436ff6'>clique aqui</a>.<br/>  Alguns vídeos podem não ser compatíveis com o Windows Media Player, por favor use outro reprodutor."
  },
  "messages_toolsbox_collapse": {
    "message": "Recolher"
  },
  "messages_toolsbox_expand": {
    "message": "Expandir"
  },
  "message_download_fail": {
    "message": "Falha em download de {{count}} vídeo"
  },
  "message_download_fail_reason": {
    "message": "Motivo da falha"
  },
  "message_download_retry": {
    "message": "Tentar novamente"
  },
  "message_download_retry_all": {
    "message": "Tentar novamente todos"
  },
  "message_login_title": {
    "message": "Fazer login"
  },
  "message_logout_title": {
    "message": "Fazer logout"
  },
  "message_login_success": {
    "message": "Login bem-sucedido"
  },
  "message_login_close": {
    "message": "Fechar"
  },
  "message_login_expired": {
    "message": "Login expirado, clique aqui para fazer login"
  },
  "message_login_amz_tips": {
    "message": "A coleção requer login na página do Amazon para usar a extensão"
  },
  "message_collect_video": {
    "message": "Favoritar vídeo"
  },
  "message_collect_in": {
    "message": "Favoritado"
  },
  "message_collect_in_default": {
    "message": "Adicionado à pasta de favoritos padrão da extension"
  },
  "message_collect_creator": {
    "message": "Favoritar influencer"
  },
  "message_collect_folder_failed": {
    "message": "Falha ao carregar a pasta de favoritos"
  },
  "message_collect_folder_empty": {
    "message": "Ainda não foi criada nenhuma pasta de favoritos"
  },
  "message_collect_folder_new": {
    "message": "Criar nova pasta de favoritos"
  },
  "message_collect_folder_submit": {
    "message": "Enviar"
  },
  "message_collect_folder_name": {
    "message": "Nome da pasta de favoritos não informado"
  },
  "message_collect_folder_select": {
    "message": "Selecione a pasta de favoritos"
  },
  "message_collect_folder_norefresh": {
    "message": "Falha ao obter a pasta de favoritos"
  },
  "message_collect_folder_default": {
    "message": "Pasta de favoritos da extension"
  },
  "message_collect_success": {
    "message": "Favoritado na {{folder}}"
  },
  "message_collect_folder_chosen": {
    "message": "Pasta selecionada"
  },
  "message_collection_change": {
    "message": "Editar pasta de favoritos"
  },
  "message_collection_view": {
    "message": "Visualizar pasta de favoritos"
  },
  "message_collection_remove_ok": {
    "message": "Removido da pasta de favoritos"
  },
  "message_collection_remove_fail": {
    "message": "Falha ao remover da pasta de favoritos"
  },
  "message_collection_pending": {
    "message": "Aguarde"
  },
  "message_login_countdown": {
    "message": "Esta página fechará em {{time}}s"
  },
  "message_hide": {
    "message": "Modo Limpo"
  },
  "message_tutorial_button": {
    "message": "Visualizar guia"
  },
  "message_tutorial_start": {
    "message": "Iniciar experiência"
  },
  "message_tutorial_col1_index1": {
    "message": "Bem-vindo ao KOLSprite"
  },
  "message_tutorial_col1_index2": {
    "message": "Primeiro uso?"
  },
  "message_tutorial_col1_index3": {
    "message": "Vamos conhecer rapidamente as funcionalidades principais"
  },
  "message_tutorial_col2_index1": {
    "message": "Funcionalidades populares"
  },
  "message_tutorial_col2_index2": {
    "message": "Funcionalidade 1: Análise em tempo real de dados de influencers (incluindo venda)"
  },
  "message_tutorial_col2_index3": {
    "message": "Funcionalidade 2: Análise e reprodução de script via AI"
  },
  "message_tutorial_col2_index4": {
    "message": "Funcionalidade 3: Legendas bilingues e tradução de comentários via AI"
  },
  "message_tutorial_col2_index5": {
    "message": "Funcionalidade 4: Baixar vídeos sem marca d'água"
  },
  "message_tutorial_col3_index1": {
    "message": "Abrir painel de configurações"
  },
  "message_tutorial_col3_index2": {
    "message": "Clique no canto superior direito do navegador"
  },
  "message_tutorial_col3_index3": {
    "message": "Selecione [KOLSprite] para abrir o painel de configurações."
  },
  "message_tutorial_col3_index4": {
    "message": "No painel de configurações, você pode alternar o idioma livremente, visualizar instruções de uso, ativar o Modo Limpo, acessar a pasta de favoritos, consultar funcionalidades/enviar feedback."
  },
  "message_login_no_tk": {
    "message": "Aba do TikTok não encontrada"
  },
  "message_script_share": {
    "message": "Compartilhar o roteiro"
  },
  "message_script_share_success": {
    "message": "O link de compartilhamento foi copiado para a área de transferência"
  },
  "message_script_share_fail": {
    "message": "Falha ao obter o link de compartilhamento"
  },
  "message_photo_function": {
    "message": "O conteúdo de imagem não suporta as funções de download de vídeo, análise de script e adição aos favoritos."
  },
  "message_login_loading": {
    "message": "Sincronizando informações de login da página web..."
  },
  "message_batch_delete_likes_reposts": {
    "message": "Excluir meus likes e reposts"
  },
  "messages_filter_keyword": {
    "message": "Palavra-chave"
  },
  "messages_enter_keyword": {
    "message": "Por favor, insira a palavra-chave"
  },
  "messages_please_login_tk": {
    "message": "Falha na obtenção de dados por muito tempo, por favor faça login no TikTok"
  },
  "permission_export": {
    "message": "Exportar Excel"
  },
  "permission_batch_download": {
    "message": "Download de vídeos em lote"
  },
  "permission_ai_script": {
    "message": "Análise de script de vídeo AI"
  },
  "permission_southeast_asia": {
    "message": "Ver vídeos de comércio eletrônico do Sudeste Asiático"
  },
  "permission_similar_creator": {
    "message": "Encontrar criadores similares"
  },
  "permission_custom_naming": {
    "message": "Nomeação personalizada de download de vídeo"
  },
  "permission_collection": {
    "message": "Coleção de criadores/vídeos"
  },
  "permission_batch_analysis": {
    "message": "Análise de dados em lote de criadores/vídeos"
  },
  "permission_unlock_title": {
    "message": "Faça login para desbloquear benefícios gratuitos"
  },
  "permission_unlock_subtitle": {
    "message": "Registre-se para desfrutar de uma versão de teste com cota gratuita permanente"
  },
  "permission_login_to_enjoy": {
    "message": "Faça login para desfrutar da cota"
  },
  "permission_login_register": {
    "message": "Fazer login/Registrar agora"
  },
  "permission_remaining": {
    "message": "Restante {{remaining}}/{{total}}{{period}}"
  },
  "permission_upgrade": {
    "message": "Atualizar para obter mais cota"
  },
  "permission_period_month": {
    "message": " vezes/mês"
  },
  "permission_period_day": {
    "message": " vezes/dia"
  },
  "permission_coming_soon": {
    "message": "Em breve"
  },
  "nopermission_title": {
    "message": "Cota Insuficiente"
  },
  "nopermission_desc_export": {
    "message": "Não é possível concluir a <span class=\"highlight\">exportação do Excel</span>, sua <span class=\"highlight\">cota de exportação</span> foi esgotada."
  },
  "nopermission_desc_download": {
    "message": "Não é possível concluir o <span class=\"highlight\">download em lote</span>, sua <span class=\"highlight\">cota de download</span> foi esgotada."
  },
  "nopermission_desc_video": {
    "message": "Não é possível concluir a <span class=\"highlight\">visualização de vídeo</span>, sua <span class=\"highlight\">cota de visualização de vídeo do Sudeste Asiático</span> foi esgotada."
  },
  "nopermission_desc_script": {
    "message": "Não é possível concluir a <span class=\"highlight\">análise de script</span>, sua <span class=\"highlight\">cota de análise</span> foi esgotada."
  },
  "nopermission_remaining": {
    "message": "Restante: {{count}} vezes"
  },
  "nopermission_upgrade": {
    "message": "Atualizar Agora para Obter Mais Cota"
  }
}